Subject: Re: [PATCH v3 1/8] MyFirstContribution: mention contrib/contacts/git-contacts

From: Linus Arver <[email-masked]>
Date: Tue, 09 Apr 2024 15:20:08 -0700

"Linus Arver via GitGitGadget" <[email-masked]> writes:

> From: Linus Arver <[email-masked]>
>
> Although we've had this script since 4d06402b1b (contrib: add
> git-contacts helper, 2013-07-21), we don't mention it in our
> introductory docs. Do so now.
>
> Signed-off-by: Linus Arver <[email-masked]>
> ---
>  Documentation/MyFirstContribution.txt | 5 +++++
>  1 file changed, 5 insertions(+)
>
> diff --git a/Documentation/MyFirstContribution.txt b/Documentation/MyFirstContribution.txt
> index f06563e9817..00f4c63cb9f 100644
> --- a/Documentation/MyFirstContribution.txt
> +++ b/Documentation/MyFirstContribution.txt
> @@ -1116,6 +1116,11 @@ $ git send-email --to=[email-masked] psuh/*.patch
>  NOTE: Check `git help send-email` for some other options which you may find
>  valuable, such as changing the Reply-to address or adding more CC and BCC lines.
>  
> +NOTE: If you're not sure who to CC, use `contrib/contacts/git-contacts` to get a
> +list of reviewers you should include in the CC list. In addition, you can do

I just realized that I could also do s/should/could here, but I assume
you'd prefer to modify in-place instead of me rerolling for a v4 just
for this change. Thanks.